<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>TOPページ</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
   
</head>
<body>
            <ul class="navbar navbar-dark bg-dark justify-content-end">
                <div class="col-10">
            <a class="nav-link navbar-brand float-left" href="top.html">書類管理システム</a>
        </div>
           <li class="nav-item">
            <a class="nav-link navbar-brand" href="#">ユーザ名</a>
          </li>
         <li class="nav-item">
            <a class="nav-link navbar-brand" href="login.html">ログアウト</a>
          </li>
        </ul>
    
    <div class="mx-auto mt-5 col-8">
     <h1 class="col-5 mx-auto mt-5">山田太郎様　受注時必要書類</h1>
    </div>
    
    <div class="col-5 mx-auto mt-2">
    <div class="alert alert-primary mt-5" role="alert">
        <a href="documentDetail.html">東京都条例確認書</a>
    </div>
    <div class="alert alert-primary mt-5" role="alert">
        <a href="#">与信申し込み用紙</a>
    </div>
    <div class="alert alert-primary mt-5" role="alert">
        <a href="documentDetail.html">個人情報取り扱い同意書</a>
    </div>
    <div class="alert alert-primary mt-5" role="alert">
        <a href="documentDetail.html">スマイルパスポート申込書</a>
    </div>
    <div class="alert alert-primary mt-5" role="alert">
        <a href="documentDetail.html">ETCセットアップ申込書</a>
    </div>
    </div>
    
    <div class="mt-5 col-5 mx-auto">
    <button type="button" class="btn btn-link float-right mt-5">戻る</button>
    </div>
    
</body>
</html>